@font-face {
	font-family: 'webfont-medical-icons';
	src:url('fonts/webfont-medical-icons.eot');
	src:url('fonts/webfont-medical-icons.eot?#iefix') format('embedded-opentype'),
		url('fonts/webfont-medical-icons.ttf') format('truetype'),
		url('fonts/webfont-medical-icons.woff') format('woff'),
		url('fonts/webfont-medical-icons.svg#webfont-medical-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-medical-"], [class*=" icon-medical-"] {
	display: inline-block;
	font-family: 'webfont-medical-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: inherit;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-medical-i-family-practice:before {
	content: "\e61a";
}
.icon-medical-i-emergency:before {
	content: "\e61b";
}
.icon-medical-i-alternative-complementary:before {
	content: "\e623";
}
.icon-medical-i-information-us:before {
	content: "\e635";
}
.icon-medical-i-dental:before {
	content: "\e63e";
}
.icon-medical-i-accessibility:before {
	content: "\e643";
}
.icon-medical-radiology:before {
	content: "\e64f";
}

.icon-medical-family-practice:before {
	content: "\e665";
}
.icon-medical-emergency:before {
	content: "\e666";
}

.icon-medical-dental:before {
	content: "\e689";
}